## default connection pool
spring.datasource.hikari.connectionTimeout=20000
spring.datasource.hikari.maximumPoolSize=5
spring.datasource.hikari.schema=projeto-aula

## PostgreSQL
spring.datasource.url=jdbc:postgresql://localhost:5432/spring-boot
spring.datasource.username=postgres
spring.datasource.password=maciel1992

spring.jpa.hibernate.ddl-auto=create
spring.jpa.show-sql=true
spring.jpa.properties.hibernate.format_sql=true
spring.jpa.generate-ddl=true
spring.jpa.properties.hibernate.temp.use_jdbc_metadata_defaults = false
spring.jpa.database-platform=org.hibernate.dialect.PostgreSQL9Dialect




#drop n create table again, good for testing, comment this in production
#spring.jpa.hibernate.ddl-auto=create
